.show-smbot {
    display: none;
}

.elementor-section.elementor-section-stretched > .elementor-container {
	max-width: 1170px;
}

.site-main .pg-table {
    margin-bottom: 0px;
}
.site-main .pg-table th {
    font-family: Montserrat, sans-serif;
    background: #00c6ec;
    color: #fff;
}
.site-main .pg-table th, .site-main .pg-table td {
    padding: 10px 15px;
    border: 6px solid #f8f8fd;
    text-align: center;
    vertical-align: middle;
    -webkit-box-shadow: inset 0px -1px 2px #e6e6e6;
            box-shadow: inset 0px -1px 2px #e6e6e6;
    -webkit-transition: all 0.3s ease;transition: all 0.3s ease;
}
.site-main .pg-table td {
    background: #fff;
}
.site-main .pg-table tr:hover td {
    background: #f3f3f9;
}
.site-main .pg-table tr th:first-child, .site-main .pg-table tr td:first-child { text-align: left; }

.site-footer.style-2 .site-info * + .footer-copyright {
	margin-top: 35px;
}
.site-footer.style-2 .site-info {
	padding-bottom: 40px;
}

.main-navigation .sub-menu > li > a {
	width: 260px;
	padding: 12px 25px;
}
.header-container {
    background-color: #f8f8fd;
    border-top: 1px solid #f2f2f2;
}

.elementor-widget-heading .elementor-heading-title > a {
    -webkit-transition: all 0.3s ease;transition: all 0.3s ease;
}
.elementor-widget-heading .elementor-heading-title > a:hover, .elementor-widget-heading .elementor-heading-title > a:focus {
	color: #00c8ec;
}

.elementor-section-stretched .elementor-column-gap-default > .elementor-row > .elementor-column {
	padding: 0 1.9375rem;
}

.slider-title-1, .elementor-widget.slider-title-1:not(:last-child) {
    margin-bottom: 5px;
}
.slider-title-2, .elementor-widget.slider-title-2:not(:last-child) {
    margin-bottom: 8px;
}
.slider-title-2 h3 {
    font-size: 45px;
}
.elementor-54 .elementor-element.pg-mainimg {
	padding: 150px 150px 150px 150px;
}

div.wpcf7-response-output {
	padding: 0.5em 1em !important;
	color: #fff !important;
}
body .wpcf7 .wpcf7-validation-errors, .wpcf7 .wpcf7-mail-sent-ng, body .wpcf7 .wpcf7-mail-sent-ok {
	color: #fff !important;
}